.css_sc_field_0_label, .css_sc_field_0_label span{text-align:center;}
.css_sc_field_0_label span  span{line-height:1.5;}
.css_sc_field_0_line, .css_sc_field_0_line >span{text-align:center;}
.css_sc_field_0_line span  span{line-height:1.5;}
.css_sc_field_0_obj, .css_sc_field_0_obj span{text-align:center;}
.css_sc_field_0_obj span  span{line-height:1.5;}
.css_sc_field_1_label, .css_sc_field_1_label span{ }
.css_sc_field_1_label span  span{line-height:1.5;}
.css_sc_field_1_line, .css_sc_field_1_line >span{ }
.css_sc_field_1_line span  span{line-height:1.5;}
.css_sc_field_1_obj, .css_sc_field_1_obj span{ }
.css_sc_field_1_obj span  span{line-height:1.5;}
.css_sc_field_2_label, .css_sc_field_2_label span{ }
.css_sc_field_2_label span  span{line-height:1.5;}
.css_sc_field_2_line, .css_sc_field_2_line >span{ }
.css_sc_field_2_line span  span{line-height:1.5;}
.css_sc_field_2_obj, .css_sc_field_2_obj span{ }
.css_sc_field_2_obj span  span{line-height:1.5;}
.css_sc_field_3_label, .css_sc_field_3_label span{ }
.css_sc_field_3_label span  span{line-height:1.5;}
.css_sc_field_3_line, .css_sc_field_3_line >span{ }
.css_sc_field_3_line span  span{line-height:1.5;}
.css_sc_field_3_obj, .css_sc_field_3_obj span{ }
.css_sc_field_3_obj span  span{line-height:1.5;}
.css_sc_field_4_label, .css_sc_field_4_label span{ }
.css_sc_field_4_label span  span{line-height:1.5;}
.css_sc_field_4_line, .css_sc_field_4_line >span{ }
.css_sc_field_4_line span  span{line-height:1.5;}
.css_sc_field_4_obj, .css_sc_field_4_obj span{ }
.css_sc_field_4_obj span  span{line-height:1.5;}
.css_sc_field_5_label, .css_sc_field_5_label span{ }
.css_sc_field_5_label span  span{line-height:1.5;}
.css_sc_field_5_line, .css_sc_field_5_line >span{ }
.css_sc_field_5_line span  span{line-height:1.5;}
.css_sc_field_5_obj, .css_sc_field_5_obj span{ }
.css_sc_field_5_obj span  span{line-height:1.5;}
.css_sc_field_6_label, .css_sc_field_6_label span{ }
.css_sc_field_6_label span  span{line-height:1.5;}
.css_sc_field_6_line, .css_sc_field_6_line >span{ }
.css_sc_field_6_line span  span{line-height:1.5;}
.css_sc_field_6_obj, .css_sc_field_6_obj span{ }
.css_sc_field_6_obj span  span{line-height:1.5;}
.css_sc_field_7_label, .css_sc_field_7_label span{ }
.css_sc_field_7_label span  span{line-height:1.5;}
.css_sc_field_7_line, .css_sc_field_7_line >span{ }
.css_sc_field_7_line span  span{line-height:1.5;}
.css_sc_field_7_obj, .css_sc_field_7_obj span{ }
.css_sc_field_7_obj span  span{line-height:1.5;}
.css_sc_field_8_label, .css_sc_field_8_label span{ }
.css_sc_field_8_label span  span{line-height:1.5;}
.css_sc_field_8_line, .css_sc_field_8_line >span{ }
.css_sc_field_8_line span  span{line-height:1.5;}
.css_sc_field_8_obj, .css_sc_field_8_obj span{ }
.css_sc_field_8_obj span  span{line-height:1.5;}
.css_tr_label, .css_tr_label span{text-align:center;}
.css_tr_label span  span{line-height:1.5;}
.css_tr_line, .css_tr_line >span{text-align:center;}
.css_tr_line span  span{line-height:1.5;}
.css_tr_obj, .css_tr_obj span{text-align:center;}
.css_tr_obj span  span{line-height:1.5;}
.css_secad_label, .css_secad_label span{text-align:center;}
.css_secad_label span  span{line-height:1.5;}
.css_secad_line, .css_secad_line >span{text-align:center;}
.css_secad_line span  span{line-height:1.5;}
.css_secad_obj, .css_secad_obj span{text-align:center;}
.css_secad_obj span  span{line-height:1.5;}
